<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Mark All As Read" group="Registry Tweaks" checked="false">
    <Tip>Menu Extension for Outlook</Tip>
    <Guid type="p">72373b34-f5a7-11db-8314-0800200c9a66</Guid>
  </Item>


</Items>
